{% load static %}
<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="A layout example that shows off a blog page with a list of posts.">
    <link rel="icon" href="{% static 'favicon.png' %}">
    <title>🎁🎉&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;🎈</title>

    <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.0/build/pure-min.css" integrity="sha384-" crossorigin="anonymous">
    <link rel="stylesheet" href="https://unpkg.com/purecss@1.0.0/build/grids-responsive-min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous"></head>
    <link rel="stylesheet" href="{% static 'css/theme.css' %}">
{#    <link rel="stylesheet" href="{% static 'css/pinlist.css' %}">#}
<body>

<div id="layout" class="pure-g">
    <header class="sidebar pure-u-1 pure-u-md-1-4">
        <div class="header">
            <h1 class="brand-title">En manque d'idées cadeau ?</h1>
            <h2 class="brand-tagline">Plus maintenant ...</h2>
        </div>
    </header>

    <main class="content pure-u-1 pure-u-md-3-4">
        <h1 class="content-subhead">Ça pique ma curiosité en ce moment</h1>
        {% if filtered_tag %}
            <div class="filters foo">
                <a class="filter" href="{% url 'index' %}">{{ filtered_tag|title }} X</a>
            </div>
        {% endif %}
        <div class="posts">
        {% for post in posts %}
            <div class="post">
                <div class="informations">
                    <a href="{{ post.url }}">{{ post.description }}</a>
                    {% if post.extended %}<p>{{ post.extended }}</p>{% endif %}
                </div>
                <div class="filters">
                {% for tag in post.tags %}
                    {% if tag != "wishlist" and tag != filtered_tag %}
                        <a class="filter" href="{% url 'filtered_index' tag %}">{{ tag|title }}</a></li>
                    {% endif %}
                {% endfor %}
                </div>
            </div>
        {% endfor %}
        <footer class="foo">
            <a href="https://gitlab.com/flow.gunso/pinlist"><i class="fab fa-gitlab"></i>gitlab.com/flow.gunso/pinlist</a>
        </footer>
        </div>
    </main>
</div>
</body>
</html>
